/* GENERAL */
html, body {
    margin: 0;
    padding: 0;
    padding-right: calc(50% - 1000px);
    padding-left: calc(50% - 1000px);
}
* {

}
/* HEADER */
header {
    background-color: #5D4892;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rs a i {
    color: white;
    /* width: 34px; */
    margin: 0 16px;
    font-size: xx-large;
}
/**/


h1 {
    padding: 24px 0;
    font-family: 'Viga', sans-serif;
    }

p, li, a {
    font-family: 'Open Sans', sans-serif;
    line-height: 32px;
    text-decoration: none;
}

/* CONTAINER */

.bloc-2-colonnes {
    display: flex;
    align-items: center;
    height: calc(100vh - 136px);
}
.l, .r {
    width: 50%;
    padding: 0 20px;
}
.r img {
    width: 90%;
}
.btnPrimary {
    width: 18.75rem;
    height: auto;
    padding: 1rem 0;
    margin: 24px 0;
    display: flex;
    color: white;
    font-weight: 900;
    justify-content: center;
    align-items: center;
    background-color: #5d4892;
    cursor: pointer;
    position: relative;
    transition: all .2s linear;
    z-index: 10;
}

.btnPrimary:hover {
    background: linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
    background-color: #707070;
}


/* FOOTER */
footer {
    background-color: #5d4892;
    width: 100%;
    height: 40px;
    text-align: center;
    color: white;
}


@media screen and (max-width: 600px) {
    .l{width: 100%;}
    .r{display: none;}
}